Como instalar ruby-concurrent no Debian 9 (Stretch)